/* 
	------------------------
	Meerkat Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #585858;
	background: url(/img/bg_body.png) 0 0 repeat-x #1D3443;
	margin: 0;		
}

.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

/* =structure
-------------- */
#wrap{
	width: 988px;
	text-align: left;
	margin: 0 auto;		
}
#header{
	height: 110px;
	position: relative;
}

#main-top{
	background: url(/img/bg_main_top.png) 0 0 no-repeat;
	height: 14px;
	position: relative;	
}
#main{
	background: url(/img/bg_main.png) 0 0 repeat-y;	
	padding: 6px 0 10px 0;	
}
#main-btm{
	background: url(/img/bg_main_btm.png) 0 0 no-repeat;
	height: 14px;	
}

p.footernote{
	color: #527E9C;
	padding: 0 0 0 25px;
	margin: -5px 0 0 0;
}

#content-wrap{
	width: 940px;
	margin: 0 auto;
	background: url(/img/bg_content_wrap.png) 0 0 repeat-y;	
	position: relative;	
}
#home-content-wrap{
	width: 940px;
	margin: 0 auto;
	background: url(/img/bg_content_wrap_home.png) 0 0 repeat-y;	
	position: relative;	
}

#content{
	float: left;
	width: 687px;
	background: url(/img/bg_title_content.png) 0 16px no-repeat;	
}
#home-content{
	float: left;
	width: 687px;	
}

#sidebar{
	float: right;
	width: 251px;
	background: url(/img/bg_sidebar.png) 0 top no-repeat;
	/*min-height: 500px;	*/
	border-top: 1px solid #f0f0f0;
	padding: 0 0 385px 0; 		
}

p.sidebar-contact{
	width: 240px;
	text-align: center;
	position: absolute;
	bottom: 25px;
	left: 0;
}

/* =branding */
a#logo{
	background: url(/img/meerkat.png) 0 0 no-repeat;
	display: block;	
	width: 304px;	
	height: 85px;
	cursor: pointer;
	position: absolute;
	left: 3px;
	top: 29px;			
}
#header h2{
	background: url(/img/meerkat_slogan.png) 0 0 no-repeat;
	width: 461px;
	height: 42px;
	position: absolute;
	right: 14px;
	top: 50px;
	margin: 0 0 0 0;		
}

#sidebar #side-logo{
	width: 242px;
	height: 331px;
	background: url(/img/meerkat_sidebar.png) 0 0 no-repeat;
	position: absolute;
	bottom: 4px;
	right: 6px;
}

/* =content styles
--------------- */

.copy{
	padding: 30px;
}

/* =home styles
--------------- */

#home-content .copy{
	padding: 320px 50px 30px 50px;
	position: relative;
	z-index: 10;
	background: url(/img/bg_home_copy.png) 0 285px repeat-x;	
}
#home-content .copy p{
	color: #fff;
}
#home-content .copy h2{
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	margin: 1em 0;
}
#home-content .copy h1{
	margin: 0 0 0 0;
}

/* =footer items
-------------------- */

p#footnote{
	color: #7B992F;
	position: absolute;
	bottom: -40px;
	right: 3px;
	font-size: 1.1em;	
	line-height: normal;	
}


